/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      2.4.2
*/

/*----SLIDER----*/
.main-slider h3{
	/* color:white!important; */
	/* font-size:30px!important;
	font-weight:500!important;
	padding-top:20px!important;
	text-transform:uppercase; */
}

.main-slider h2{
	/* color:white!important;
	font-style:italic!important;
	text-transform:uppercase; */
}

/*------HEADER-------*/

.red-button a{
	border: 2px solid #B80600;
	color: #B80600!important;
	text-transform:uppercase;
	border-radius: 0;
}

.red-button:hover a {
	background-color: #B80600!important;
	color: #fff!important;
	border-radius: 0;
}

.site-logo {
	top: -60%;
	left:-40px;
	position:absolute;
	z-index:2;
	display:block;
}

.site-logo img {
	width: 80%;
}

header button.menu-toggle{
	padding:0;
	text-align:right;
	padding-right:20px;
}

header button.menu-toggle:hover,
header button.menu-toggle:focus,
header button.menu-toggle:active{
	background-color: transparent;
}

@media (min-width: 1161px){
	.site-logo {
		left:auto;
		top: -100%;
	}
	.site-logo img {
		width: 100%;
	}
}
/* Use elementor specified colours for links instead of GP */
.elementor-text-editor a,
.elementor-widget-wp-widget-nav_menu a {
	color:inherit;
}

/*----- SICKY NAV LOGO -------*/

.sticky-navigation-logo a {
	position:absolute;
	left:-21px;
	top: -125%;
}

.sticky-navigation-logo a img {
	width: 80%;
}
@media(min-width: 1161px){
	.sticky-navigation-logo a {
		top: -120%;
	}
	.sticky-navigation-logo a img {
		width: 100%;
	}
}

body .main-navigation.sticky-navigation-transition .site-logo img,
body .main-navigation.sticky-navigation-transition .navigation-branding img {
	height: auto;
}

/*------ STICKY NAV ------*/
[data-elementor-device-mode="desktop"] #sticky-navigation  #primary-menu {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*----- TOP BAR SOCIAL ICONS -------*/
.social-top{
	padding-right:13px;
	padding-left:10px;
	border-width: 0px 1px 0px 0px;
	border-style: solid;
	border-color: #cccccc;
	/* font-family:poppins; */
	font-weight:medium;
}

/*-----PRODUCT PAGE SPECIFICATIONS TABLE-------*/
.product-spec-table td {
	border-bottom: 1px solid #ccc;
	border-right:none;
}

.product-spec-table table{
    border:none;
}

/*----- fix elementor video lightbox icons ------*/
 .elementor-slideshow__header{
	 box-sizing: border-box;
 }

 /* --- nasty override pagination colour ----*/
.elementor-element .elementor-pagination a.page-numbers:hover {
    color:red!important;
}